<template>
  <div class="layout">
    <nuxt/>
  </div>
</template>
<script>

import 'prismjs/themes/prism.css'

export default {
  mounted() {
    if(document.location.hostname == 'brd-js.brd.tools' && document.location.protocol != 'https:') {
      var pathAndRest = document.location.href.split('/').slice(3).join('/');
      document.location = 'https://brd-js.brd.tools/'+pathAndRest;
    }
  }
}
  
</script>
<style lang="scss">

@import "~assets/global";

.layout {
  margin: $grid;
}

</style>
